\documentclass[11pt, a4paper]{article}
\usepackage[utf8]{inputenc}
\usepackage[english]{babel}
\usepackage[left = 2cm,right = 2cm,top = 2cm,bottom = 3cm]{geometry}

\usepackage{amsmath}
\usepackage{amsfonts}
\usepackage{float}
\usepackage{graphicx}
\usepackage{multicol}
\usepackage{multirow}
\usepackage{units}
\usepackage{mwe}
\usepackage{graphbox}
\usepackage{verbatim}
\usepackage{fancyvrb}
\usepackage{array}
\usepackage{pdfpages}
\usepackage{booktabs}
\usepackage{setspace}

\usepackage{report_pwr}

\title{Project Proposal}
\lecture{Intermediate Project}
\term{Tuesday 09:15 --- 11:00}
\author{\foreignlanguage{polish}{Jakub Kozłowicz}, 252865}
\lecturer{\foreignlanguage{polish}{Witold Paluszyński} PhD}
\date{\today}

\begin{document}

% \maketitle
% \tableofcontents
% \pagebreak


\end{document}
